<resources>
    <string name="app_name">Custom Keyboard</string>

    <string name="home">Home</string>
    <string name="setting">Setting</string>
    <string name="setting_rating">Rate Us</string>
    <string name="setting_share">Share App</string>
    <string name="setting_setKeyboard">Set Keyboard</string>
    <string name="link">https://play.google.com/store/apps/details?id=</string>
    <string name="enable">Enable Keyboard</string>
    <string name="setKeyboard_text">Please follow the steps below to enable the keyboard theme of your choice!</string>
    <string name="setKeyboard_steps1">Step 1: Select Keyboard</string>
    <string name="setKeyboard_steps2">Step 2: Enable Keyboard</string>
    <string name="download">Download and Setting</string>
    <string name="download_title">Set this skin</string>
    <string name="unEnable">If the keyboard is not enabled, please set it in the settings</string>
    <string name="succ_apply">Application successful</string>
    <string name="fail_apply">Application failed, please try again</string>


    <string name="delete_res">skin_%s_delete_emoji.png</string>
    <string name="but_res">skin_%s_style_1_btn.9.png</string>
    <string name="caps_res">skin_%s_caps_enabled.png</string>
    <string name="caps_no_res">skin_%s_caps_disabled.png</string>
    <string name="normal_res">skin_%s_style_1_btn.9.png</string>
</resources>